@charset "shift_JIS";

/*--------------------------------------me-----------
	++ GENERAL
-------------------------------------------------*/
*{margin:0;padding:0;}

body {margin:0;padding:0;font:13px/1.6 "Meiryo", "¥á¥¤¥ê¥ª", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "£Í£Ó ¥´¥·¥Ã¥¯", Osaka, "Osaka-ÅùÉý", sans-serif;letter-spacing:0.1em;color:#FFF;background:#BEECFF url(../../img/bg.jpg) center top repeat-x scroll;}

a img, fieldset, img {border:0;}
blockquote, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, ul, li, ol, p, pre,  select, span, textarea, td, th {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,p,address {font-size:100%;}
input, select, textarea{font-size:100%;font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro","¥á¥¤¥ê¥ª",Meiryo,"£Í£Ó £Ð¥´¥·¥Ã¥¯",sans-serif,Verdana;} 
ul, li, ol {list-style:none;}
table {border-collapse:collapse;border-spacing:0;font-size:100%;}
article, aside, figure, footer, header, hgroup, nav, section {display:block;}
br {letter-spacing:normal;}
a {color:#F2F2F2;text-decoration:underline;}
a:hover{text-decoration:none;color:#FF99CC;outline:none;}
hr{display:none;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/*-------------------------------------------------
	++ ALLES
-------------------------------------------------*/
#container {
	width:100%;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
	position:relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background: url(../../img/header.png) no-repeat top scroll;
	}

#containerInner {
	width:880px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
	position:relative;
	}

#header {
	width:880px;
	position:relative;
	height:275px;
	}

#headerTitle{
	position:relative;
	margin-left:15px;
	text-indent:-9999px;
	}
#logoSp{
	display:block;
	position:absolute;
	top:15px;
	left:300px;
	width:237px;
	height:33px;
	}
#programTitle{
	display:block;
	position:absolute;
	top:52px;
	left:238px;
	width:361px;
	height:140px;
	}
#personalityName{
	display:block;
	position:absolute;
	top:15px;
	left:35px;
	width:196px;
	height:196px;
	}
#headerLink{
	position:absolute;
	top:165px;
	right:35px;
	}
#header #spBanner{
	margin-top:5px;
	}

.socialArea{
	position:absolute;
	bottom:0;
	left:275px;
	}
.socialArea li{float:left;margin-left:5px;}

#spMark a{
	display:block;
	width:55px;
	height:55px;
	position:absolute;
	top:205px;
	left:162px;
	text-indent:-9999px;
	}

/*-------------------------------------------------
	++ BASE LAYOUT
-------------------------------------------------*/
#contents{
	position:relative;
	}

#mainArea{
	clear:both;
	background: url(../../img/main_board.jpg) no-repeat 0 30px;
	width:873px;
	height:550px;
	margin-bottom:20px;
	padding-left:20px;
	overflow:hidden;
	position:relative;
	}

#tabMenu{
	width:274px;
	height:35px;
	position:absolute;
	top:0;
	left:15px;
	}
#tabmenu ul{position:relative;}
#tabMenu li#photoPage{
	position:absolute;
	left:0;
	top:0;
	}
#tabMenu li#diaryPage{
	position:absolute;
	left:137px;
	top:0;
	}
#tabMenu li#photoPage a{
	display:block;
	width:137px;
	height:35px;
	background: url(../../img/tabmenu.png) no-repeat -548px 0;
	text-indent:-9999px;
	}
#tabMenu li#photoPage a:hover{background-position:-822px 0;}
.photoPage #tabMenu li#photoPage a{background-position:0 0;}
.photoPage #tabMenu li#photoPage a:hover{background-position:-274px 0;}
.diaryPage #tabMenu li#photoPage a{background-position:-548px 0;}
.diaryPage #tabMenu li#photoPage a:hover{background-position:-822px 0;}

#tabMenu li#diaryPage a{
	display:block;
	width:137px;
	height:35px;
	background: url(../../img/tabmenu.png) no-repeat -685px 0;
	text-indent:-9999px;
	}
#tabMenu li#diaryPage a:hover{background-position:-959px 0;}
.photoPage #tabMenu li#diaryPage a{background-position:-685px 0;}
.photoPage #tabMenu li#diaryPage a:hover{background-position:-959px 0;}
.diaryPage #tabMenu li#diaryPage a{background-position:-137px 0;}
.diaryPage #tabMenu li#diaryPage a:hover{background-position:-411px 0;}

.subArea{
	clear:both;
	background: url(../../img/shelf.png) no-repeat;
	width:868px;
	height:93px;
	overflow:hidden;
	padding-left:10px;
	}

.photoBox{margin-top:65px;}

.photo5Box,
.photo12Box,
.photoMiniBox,
.photoArchiveBox{clear:both;}

/*.photo5Box{padding-top:65px;/padding-top:0;/margin-top:65px;}*/
/*#reportBlock .photo5Box{padding-top:10px;}*/
/*#photoArchive{padding-top:65px;}*/
/*#photoArchive .photo5Box{padding-top:0;margin-top:65px;height:400px;overflow:auto;}*/

* .photo5Box{}

.smilePhoto {
	height: 139px;
	width: 132px;
	overflow:hidden;
	background: url(../../img/photol_bg.png) no-repeat;
	margin:6px 3px 3px 3px;
	position:relative;
	float: left;
	}
.photoPage .smilePhoto{margin:3px;}
.photoMiniBox .smilePhoto {
	width:60px;
	height:55px;
	background: url(../../img/photos_bg.gif) no-repeat;
	margin:0 2px 0 2px;
	float: left;
	}

.photoUp {
	display:block;
	position:absolute;
	/top:0;
	/left:0;
	overflow:hidden;
	width:120px;
	height:120px;
	margin:6px;
	}

.photoMiniBox .photoUp{
	display:block;
	position:absolute;
	overflow:hidden;
	width:50px;
	height:50px;
	margin:5px 5px 0 5px;
	}

.smilePhoto img{
	display: block; 
	position: absolute;
	height:120px;
	width:120px;
	right: 0;
	top: 0;
	}

.photoMiniBox .smilePhoto img{
	display:block;
	position:absolute;
	height:50px;
	width:50px;
	/right:0;
	/top:0;
	}

.photoArchiveBox li{
	width:60px;
	height:55px;
	background-image: url(../../img/photoarchive_bg.gif);
	margin:0 2px 0 2px;
	float:left;
	}
.photoArchiveBox li a{
	display:block;
	width:60px;
	height:55px;
	text-decoration:none;
	text-align:center;
	}
.aYear{
	display:block;
	color:#FFF;
	margin-top:7px;
	}
.aMonth{
	display:block;
	clear:both;
	color:#61D5EE;
	font-size:132%;
	}

.photoArchiveBox li a .aMonth:hover{color:#FFF;}


.photoPostDate{
	background:url(../../img/photodate_bg.png) no-repeat;
	width:42px;
	height:42px;
	display:block;
	position:absolute;
	bottom:7px;
	right:0;
	font-size:77%;
	}
.photoPostDate i{display:block;width:42px;margin-top:28px;text-align:right;padding-right:2px;letter-spacing:0;}

.photoMiniBox .photoPostDate{display:none;}

/*-------------------------------------------------
	++ MESSAGE
-------------------------------------------------*/
.messageBtnSquare,
.entryBtnSquare{
	display:block;
	width:130px;
	height:130px;
	margin: 6px;
	float: left;	margin-bottom:15px;
	}
.messageBtnSquare a,
.entryBtnSquare a{
	display:block;
	width:130px;
	height:130px;
	background:url(../../img/messagebtn_squre.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	}
.entryBtnSquare a{
	background:url(../../img/entrybtn_squre.jpg) 0 0 no-repeat;
	}
.messageBtnSquare a:hover,
.entryBtnSquare a:hover{background-position:0 -130px;}


.messageBtnVertical a{
	display:block;
	width:220px;
	height:46px;
	background:url(../../img/messagebtn_vertical.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	}
.messageBtnVertical a:hover{background-position:0 -46px;}

.photoPage .messageBtnVertical{
	position:absolute;
	top:48px;
	right:40px;
	}

/*-------------------------------------------------
	++ ITEM
-------------------------------------------------*/
#reportBlock{
	width:800px;
	margin-top:65px;
	margin-left:20px;
	/margin-left:0;
	margin-right:10px;
	}

.itemBlock{
	width:550px;
	/width:540px;
	text-align:left;
	float:left;
	}

.posted span{
	font-size:182%;
	color:#FFF;
	}
.itemBox{
	height:380px;
	overflow:auto;
	}
.dArchive .itemBox{
	height:340px;
	}
.archiveTitle{
	color:#FF99CC;
	display:block;
	width:300px;
	text-align:left;
	margin-bottom:10px;
	}

.itemTitle{
	background:url(../../img/d_line.jpg) left bottom no-repeat;
	padding-bottom:5px;
	padding-top:15px;
	margin-bottom:15px;
	font-size:14px;
	font-size:132%;
	}

.itemBody{
	line-height:160%;
	width:530px;
	/width:520px;
	}

.reportSide{
	float:right;
	width:220px;
	margin-right:15px;
	}

.sideCalendar,
.sideBacknumber{
	margin-top:15px;
	}

.sideCalendar .sideTitle,
.sideBacknumber .sideTitle{
	margin-bottom:10px;
	}
.calendar{
	width:220px;
	margin:0 auto;
	text-align:center;
	}
.bnList{
	display:block;
	height:140px;
	overflow:auto;
	}

.sideBacknumber li{
	float:left;
	background:url(../../img/listicon.gif) left 6px no-repeat;
	padding-left:7px;
	margin-left:15px;
	}

#formArea{
	width:830px;
	margin-top:65px;
	margin-left:0;
	padding:0;
	}

#formArea iframe{
position:relative;
width:790px;
/*float:left;*/
	height:390px;
	}

.entry0513{

}


/*-------------------------------------------------
	++ PAGENAVI
-------------------------------------------------*/
.pageswitch{
	padding:5px 0;
	margin:0 auto;
	text-align:center;
	margin-top:10px;
	color:#EEEFF4;
	}
.pageswitch strong{
	color:#FF99CC;
	}
.pageswitch a{
	padding:2px 5px;
	}

.leftbox{float:left;margin-right:3px;}
.rightbox{float:right;margin-left:3px;}
.centerbox{clear:both;text-align:center;margin:3px auto;}

/*-------------------------------------------------
	++ FOOTER
-------------------------------------------------*/
#footer{
	background:url(../../img/footer.png) center bottom repeat-x scroll;
	width:100%;
	height:190px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
	position:relative;
	}

#copyright{
	padding-top:80px;
	color:#FF5BAD;
	}